Loading...
Searching...
No Matches
exceptions.hpp File Reference

Exception types raised by lutok. More...

`#include <stdexcept>`
`#include <string>`
Include dependency graph for exceptions.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | lutok::error
| Base exception for lua errors. More...
class | lutok::api_error
| Exception for errors raised by the Lua API library. More...
class | lutok::file_not_found_error
| File not found error. More...

## Detailed Description

Exception types raised by lutok.